
my:
  greeting: This is the default profile!

spring:
  profiles:
    active: default

  application:
    name: consumer-service

  cloud:
    config:
      uri: http://localhost:8888

  config:
    import: "optional:configserver:"

server:
  port: 8081